# Uses of Interface
com.sun.source.tree.YieldTree

Packages that use YieldTree
Package
Description
com.sun.source.tree
Provides interfaces to represent source code as abstract syntax trees (AST).
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of YieldTree in com.sun.source.tree

Methods in com.sun.source.tree with parameters of type YieldTree
Modifier and Type
Method
Description
`R`
TreeVisitor.`visitYield(YieldTree node, P p)`
Visits a YieldTree node.

## Uses of YieldTree in com.sun.source.util

Methods in com.sun.source.util with parameters of type YieldTree
Modifier and Type
Method
Description
`R`
SimpleTreeVisitor.`visitYield(YieldTree node, P p)`
Visits a YieldTree node.
`R`
TreeScanner.`visitYield(YieldTree node, P p)`
Visits a YieldTree node.